Subject: WWII-L Digest - 10 Mar 1994 to 11 Mar 1994

From: Automatic digest processor <[email-masked]>
Date: Sat, 12 Mar 1994 00:00:17 -0500

There are 55 messages totalling 2070 lines in this issue.

Topics of the day:

  1. Nisei camps (2)
  2. NISEI/  QUESTION: BEST
  3. Blitzkrieg
  4. market garden
  5. Von Paulus: General or Field Marshall? (9)
  6. FILM: Dec 7th, The Movie
  7. Nost: Aix-on-Provence
  8. HOME-US: Nisei
  9. FDR: Did He Know He Won Before Dying?
 10. Bombing Of Coventry, UK's Response (4)
 11. HOME FRONT: Japanese American concentration camps (2)
 12. Nisei Detention Camps ... and the alternatives (3)
 13. HOME: Americans in concentration camps
 14. WW-II flight simulators
 15. test
 16. REF: Dresden
 17. Ben Olds flamed over Polesti
 18. INF: Brazil in WWII
 19. von Paulus
 20. QUEST: Explain USA Officer Ranks (4)
 21. FILM: Dec 7: The Movie
 22. QUESTION: BEST WORK ON WWII (5)
 23. HOME: One More Log:  Was Americans In Concentration camps
 24. HOME FRONT: Japanese American Camps
 25. Enjoy Spring Break
 26. Death of (von?) Paulus (2)
 27. QUESTION
 28. GEN: model decals (2)
 29. WWII in film, etc.
 30. propaganda info
 31. Should We Cancel The Draft?

----------------------------------------------------------------------

Date:    Thu, 10 Mar 1994 23:28:20 -0500
From:    GEORGE BAUER <[email-masked]>
Subject: Re: Nisei camps

John, you are right on!  I think we have heard _more_ than enough of this
discussion.  I agree it is obvious there is more heat than light being
generated.  The discussions on this list are usually at a very high
level; that is one reason I joined.  I believe in this case, scholarship
has given way to flame.

Larry, where are you???

george bauer

------------------------------

Date:    Fri, 11 Mar 1994 01:24:35 -0600
From:    Tony Schuler <[email-masked]>
Subject: NISEI/  QUESTION: BEST

Hi All, (My own two cents worth, if any is counting, somebody is up to $1.50)

Although I have not been on the list for a very long time, I believe that
there is a time to cut your losses on an issue. The detention of the
Americans of Japanese descent is a highly emotional issue. Most likely,
that is the reason why no one can agree, or be kind to one another in their
remarks.

It is understood that the people on this list obviously understand a
great deal more about the issue than the public at large. If Justin or the
other guy (sorry, forgot his name) were to go to the local bar, university,
or coffeehouse, they would realize that most were not aware of the situation.
Most people are not aware of what happened to those Americans. It makes
them all the more impressionable. Probably like those that were around during
that period of time.

The argument seems to be about what the detention center's
name should be. Does that really make sense? Does it really matter? Can we
gain anyone's dignity back by giving "the camp" one name or another?
Most likely not. Everyone on the list, most likely, agrees that it was not a
proper thing for a government to do. Remember though, "hindsight is 20/20."
Each must let himself/herself decide for themselves the significance of the
events that happened. It will mean much more to them that way. It is only
proper, in my humble opinion.

Off the subject of Nisei in detention or concentration camps.

Here is a question that I have often wondered.

If asked to choose one, and only one, piece of work about the war, what work
would you choose. These are the formats to be considered:

        Documentary Film
        Film
        Fiction
        Non-Fiction

This is an attempt to gain insight on works that have touched those out
there on the list the most. Reasons why you chose a particular work would
be appreciated. I would be especially be interested in the opinion of those who
served during World War II.

Is there a text that is more realistic in a personal account?

Regards,

Tony Schuler
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 09:27:32 MET-1
From:    Bognar Attila <[email-masked]>
Subject: Blitzkrieg

Dear Eric,
I've looked through the list you've got from Terry (I hope I remember
well - I've already deleted the message - it was Terry, wasn't it?)
and it had Guderian's Panzer Leader on it.
I can't add much to the list but I've doubts about using this work as
a source. I have not read all of it for I could only get to a
textbook, a compilation of extracts from it translated into my
language (Hungarian). It was made for students of the Military
Academy and I have found it highly theoretical. Still take a look at
it, I only wanted to say that I expected something else, when came
accross it for the first time.
Hope this helps, regards

Attila Bognar

------------------------------

Date:    Fri, 11 Mar 1994 09:46:32 MET-1
From:    Bognar Attila <[email-masked]>
Subject: market garden

Dear everybody,
I am thinking about the 'might have been...' variations and there is
something I cannot understand. Dempsey's 2nd Army - spearheaded by
Robert's XI Armoured division - took Antwerp on the Septemeber 4th.
They
also took the harbour intact - a miracle - but failed to go on and
close the Southern end of the Beveland peninsula, so to get into a
perfect position for clearing both sides of the Schelde estuary.
Instead they sat down and started waiting for somebody to tell them
what to do. Horrocks admits that it didn't even occurred to him that
it should be done. Others claim that the troops were too exhausted to
go on another single step.
Maybe it's just my obsession, but I feel uncomfortable with these
reasons.
The couple of days delay in Antwerp proved to be fatal two
weeks later at Arnhem.
Could anybody help me out on this point?

Thanks,
Attila Bognar  Motel@btk

------------------------------

Date:    Fri, 11 Mar 1994 07:52:21 EST
From:    Chuck Weckesser <[email-masked]>
Subject: Von Paulus: General or Field Marshall?

Is it accurate that literally the day before he surrendered, von Paulus was
promoted via radio to the rank of Field Marshall???.

If so, what was the purpose of doing this when it clearly obvious in Berlin that
his 6th Army was about to be destroyed. Was it some sort of incentive to "fight
on" for lack of a better phrase??

Also, I wonder if Hitler's so called "promotion" of von Paulus is technically
accurate. Did the Russians capture *General von Paulus* or *Field Marshal* von
Paulus???

Also, what became of him? I do know that he was forced into making propaganda
broadcasts for the Russians, but did they shoot him at the end of the war? If
not, when and where did he die?

Finally, how did the Nazi's explain the "disappearence" if you will of an
*ENTIRE* Army to the German people?? How many men in von Paulus' 6th Army ever
returned to Germany??

Thanks for your help.

Regards,

Chuck

------------------------------

Date:    Fri, 11 Mar 1994 08:14:43 -0500
From:    "W. C. (RUSTY) DIVENS" <[email-masked]>
Subject: FILM: Dec 7th, The Movie

The subject of treatment of Japanese Americans prompted me to go
back and review a film which was just re-released in an UNcensored,
Unedited version in 1992.  It is John Ford's DECEMBER 7th, THE MOVIE.
In 1942, Ford was commissioned by the War department to 'tell the
story of Pearl Harbor'.  This movie is the result of that directive.
Problem was that Ford laid the blame right at the feet of "Uncle Sam"
(a character in this movie) for being unprepared.  The government
grabbed the film and 'edited' liberally, cutting an 80 minute
production down to about 24 minutes (all explained in the intro to
the re-released version).

The first 1/4 to 1/3 of the film features a conversation between a
character called Uncle Sam and a character called "Mr. C" (supposedly
the national conscience).  While the scenario is somewhat akin to
the Angel and Jimmy Stewart in ITS A WONDERFUL LIFE, it is very revealing
for these scenes deal almost exclusively with the fears shared by
the Americans about the Japanese-Americans.  It is clearly a piece of
propaganda, BUT interestingly a somewhat empathic effort in some
respects.

I would suggest that anybody interested in propaganda and/or the
question of Japanese-American 'paranoia' take a look at this film.
It is like a time-capsule of the past...reflecting, probably pretty
accurately, the general feelings of the population.  What one will
certainly find surprising is the frequent reference to most Japanese-
Americans as being loyal citizens....in fact it emphasizes that fact
on several occasions.  But it also gives a peek into the fears that
gripped people at the time, particularly in its treatment of Shintoism.
(The actor portraying the Shinto priest will be recognizable to anyone
who has seen many WWII movies or who was a fan of KUNG FU...).

BUT, unless you are real attentive, you will miss the one and only reference
to the internment of Japanese-Americans.

Bill
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 08:21:35 EST
From:    Aldo <[email-masked]>
Subject: Nost: Aix-on-Provence

I hope to celebrate a change in marital status in Aix-on-Provence in
September of this year.  In respite from being dragged from every
show store in Provence, I hope to do some exploring.  Does
anyone know of interesting war sites, facts or things to look for in
Aix-on-Provence or the surrounding region?

Thanks for all the generous & informative replys heretofore, and in
advance of this request.

Aldo M. Hubert
                                           [email-masked]
University of North Carolina at Greensboro
800 Oakland Ave.
Greensboro NC 27412

Sic Friatur Crustum Dulce

------------------------------

Date:    Fri, 11 Mar 1994 14:20:05 +0100
From:    Yannick FRANCOIS Bozzo the Clown Yin Yang <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

>Is it accurate that literally the day before he surrendered, von Paulus was
>promoted via radio to the rank of Field Marshall???.

Yes, perfectly true.

>If so, what was the purpose of doing this when it clearly obvious in Berlin
>that
>his 6th Army was about to be destroyed. Was it some sort of incentive to "fight
>on" for lack of a better phrase??

In fact, no FiledMashal had ever surrendered before Von Paulus. Hitler was
trying to force him (and the 6th Army) to fight to the last man.

>Also, I wonder if Hitler's so called "promotion" of von Paulus is technically
>accurate. Did the Russians capture *General von Paulus* or *Field Marshal* von
>Paulus???

They captured the FieldMarshal Von Paulus and gave him the honor (while in
captivity) due to his rank.

>Also, what became of him? I do know that he was forced into making propaganda
>broadcasts for the Russians, but did they shoot him at the end of the war? If
>not, when and where did he die?

>From the top of my head: he wasn't forced to make propaganda but became a
real comunist. He was released at the end of the war, he retired and wrote
his "memoires" (don't remeber the title).

>Finally, how did the Nazi's explain the "disappearence" if you will of an
>*ENTIRE* Army to the German people?? How many men in von Paulus' 6th Army ever
>returned to Germany??

I don't know the exact fate of the captured Germans around Stalingrad. I
have a comic strip made by a german soldier showing what was done of him
(or his father, I don't remember) (he was captured in Stalingrad, deported
un Siberia and finally came back in Germany) and that wasn't a pleasure
trip.... From what is in this book, I'd say that no more than 10 to 20% of
the captured germans came back.
For the loss a whole army, the german propaganda told that Von Paulus was a
traitor, but they didn't told much about the fall of Stalingrad in the
movies actualities.

Hope this help.
Bye - Yannick

<=======================================================> O         |\
< Man is a tool-using animal....Without tools he is     >    0      | |
< nothing, with tools he is all. - T. Carlyle           >      o    | |
< Knowledge itself is power. - F. Bacon                 >   ____.___|/
< An expert is one who knows more and more about less   >  /  _   _  \
< and less. - N. Butler                                 >  | / \ / \ |
< Je pense, donc je suis. - R. Descartes                >  | O_  o_  |
<=======================================================>  |    |    |
                                                           \   / \   /
                                                            \ \___/ /
                                                             \_____/

------------------------------

Date:    Fri, 11 Mar 1994 08:08:26 EST
From:    Ken Koester <[email-masked]>
Subject: HOME-US: Nisei

I was able to get to the local library last night & was gratified & surprised
to find several books on the "relocation".  I cannot say that I have absorbed
them, because I had to break off reading them periodically to deal with the
anger & disgust that I felt, which is not conducive to the reasoned
discussion normal to this list.  I hope to be able to post a summary within
a few days, though.  A complete discussion would, indeed, require a book to
satisfy the historian, as the sequence of events was intricate.

The books that I picked out, more or less at random, are:
=Manzanar=, by John Armor & Peter Wright, with photographs by Ansel Adams
  & commentary by John Hersey.
=Years of Infamy= by Michi Weglyn, a former camp resident.
=Uprooted Americans= by Dillon Myer, Director of the War Relocation Authority
  responsible for the camps.
=The Kikuchi Diary= (which I don't have with me at work, but which is the
  story of 8 months in the life of another camp resident, from 12/7/41 to
  8/42.)

ken koester
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 08:50:00 EST
From:    Don Bowden <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

        I believe Hitler promoted von Paulus to Field Marshall right before
the capitulation at Stalingrad. This was done since no German Field Marshall
had ever been captured alive, and Hitler thought it would be an incentive for
von Paulus to fight to the death with his men in a glorious/heroic Wagnerian
ending which would be an inspiration to the  German people. When Paulus
surrendered Hitler was extremely unhappy and I seem to recall arrested his
wife. I don't recall what happened to Paulus after the war; it is covered
in the book "Hitler's Generals" (I think that is the name). Also I seem to
recall that von Paulus was actually not a "von", meaning he was not from the
German nobility. The "von" being added by western journalists. Is this true?
Don Bowden
Winston-Salem, NC

------------------------------

Date:    Fri, 11 Mar 1994 08:57:29 EST
From:    Chuck Weckesser <[email-masked]>
Subject: FDR: Did He Know He Won Before Dying?

How tragic that fate cheated FDR of the official victory over Nazi Germany and
Imperial Japan. I think he died on 12 April 1945 (his mistress was with him in
Warm Springs by the way) while his portrait was painted. His last words were
something like, "I have a terrible headache." He was only 63 or so.

Truman was only a year or two younger yet he lived until 1972 or so (I can't
remember if Johnson died first or Truman, as their deaths came within about a
month of each other's).

It's too bad that FDR did not live to hear that Hitler, in the ultimate act of
selfish nihilism, killed himself (and by the way, I think he was a coward and
did himself in with cyanide and not a bullet).

Did FDR receive daily military briefs like Stalin and Hitler? Did FDR personally
conduct the war in anyway or did he leave the job up to War Department entirely
(e.g. did he ever say, "I want Kiel or Dresden bombed on such and such a date")?

Finally, I wonder if the party bosses knew in '44 that they had to dump Wallace
because there was a good chance of FDR dying. I do know that the day *after*
FDR's death Wallace went to the Oval Office and said to Truman: "I should be
sitting in that chair."

Truman said "Maybe so. But you aren't, and you won't for at least four years."

Interesting tidbit. Wallace was a bit of a flake. Uncle Joe would have eaten him
alive.

Regards,

Chuck

------------------------------

Date:    Fri, 11 Mar 1994 09:04:13 EST
From:    Chuck Weckesser <[email-masked]>
Subject: Bombing Of Coventry, UK's Response

The bombing of Dresden is well known. What is not well known is how badly
Coventry was bombed. I read somewhere that Churchill was absolutely ballistic
when the news of Coventry arrived.

I've often wondered if the complete and total destruction of Dresden was a quid
pro quo response for the destruction of Coventry.

Does anyone have any comments? I am by *no means* an Air Force expert.

Regards,

Chuck

------------------------------

Date:    Fri, 11 Mar 1994 15:10:53 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

Hi Chuck -

In answer to your questions about Paulus. . .
Yes, he was promoted to field marshal just before he surrendered.  The
idea was that he was to fight to the end, saving the last bullet for
himself. . .or something like that.  No German field marshal had ever
been captured in combat, so this was to put pressure on him to go out
like a hero.  The Russians did, in fact, capture a field marshal (and
24 other German generals), something that played very well into their
propaganda following the battle.

Of the 300,000 men on the German side who marched into Stalingrad, about
91,000 surrendered, and only about 5,000 ever made it back to Germany.

As to what happened to Paulus, I'll look it up over the weekend if
someone else doesn't have the answer.

                       Doug Donnell

------------------------------

Date:    Fri, 11 Mar 1994 09:17:29 EST
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

Chuck,

Regards your questions:

>Is it accurate that literally the day before he surrendered, von Paulus was
>promoted via radio to the rank of Field Marshall???.

Yes, this is true.  (Maybe not just a day, but very shortly before surrender).
>
>If so, what was the purpose of doing this when it clearly obvious in Berlin
>that his 6th Army was about to be destroyed. Was it some sort of incentive
>to "fight on" for lack of a better phrase??
>
>From my reading, Hitler didn't want the Russians to capture such a high
ranking officer and no German field marshal had ever been captured, so
many historians think it was a not-so-subtle attempt to get von Paulus
to commit suicide.

>Also, I wonder if Hitler's so called "promotion" of von Paulus is technically
>accurate. Did the Russians capture *General von Paulus* or *Field Marshal* von
>Paulus???
>
They captured a field marshal.

>Also, what became of him? I do know that he was forced into making propaganda
>broadcasts for the Russians, but did they shoot him at the end of the war? If
>not, when and where did he die?

I can't recall exactly his fate.  I think he died of natural causes in the
early 50s.

>
>Finally, how did the Nazi's explain the "disappearence" if you will of an
>*ENTIRE* Army to the German people?? How many men in von Paulus' 6th Army ever
>returned to Germany??

This defeat was admitted, but only in roundabout terms; i.e. a gallant
defense of Stalingrad against overwhelming odds, etc.  When the 6th Army
finally surrendered in early 1943, most Germans knew that the war in the
east was not going well.

My books say only about 5,500 of the approximately 80,000 PWs returned to
Germany.
>Thanks for your help.
Anytime,

Bear

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Fri, 11 Mar 1994 10:05:23 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Re: HOME FRONT: Japanese American concentration camps

Christopher Morton writes:
|-> > Perhaps one can better understand (and note the word UNDERSTAND which
|-> > is not the same as VALIDATE, EXCUSE, SUPPORT) the camps if one puts
|-> > themselves back into the setting.  History is done a disservice when
|-> > it is not examined in its own time.
|->
|-> Sorry, I can't see ANY rational reason for it, ESPECIALLY in light of the
|-> failure to treat German, Italian, Hungarian, Romanian, and Bulgarian
|-> Americans in a similar fashion.
|->
|-> It was racism pure and simple.  "War Without Mercy" goes into great detail
|-> describing the racial basis for Pacific War on both sides.

        I buy the racism, but, being extremely cynical, I have trouble
with the "pure and simple". The Issei and Nisei were quite
industrious. Many owned valuable land and businesses. These
possessions had to be disposed of for a song when they were sent to
camps. I've always wondered if some greed didn't motivate certain
officials as much as racism.
        Does anyone know of historical studies of these matters? I've
read the originally censored Manzinar book by Ansel Adams and some of
the Nisei accounts, but have never seen an analysis from historians.

                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Fri, 11 Mar 1994 16:10:30 +0100
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: Bombing Of Coventry, UK's Response

On Fri, 11 Mar 1994, Chuck Weckesser wrote:

> I've often wondered if the complete and total destruction of Dresden was a quid
> pro quo response for the destruction of Coventry.

Hardly a 'quid pro quo'. The damage to Coventry was sensational, but at
least ten times less than the damage to Dresden. Remember, that was in the
middle of the Battle of Britain; Germany had only a very limited number of
bombers compared to what the allied sent over Germany later.

Emmanuel Gustin

------------------------------

Date:    Fri, 11 Mar 1994 15:21:50 GMT,BST
From:    John Gillies <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

> >Also, what became of him? I do know that he was forced into making propaganda
> >broadcasts for the Russians, but did they shoot him at the end of the war? If
> >not, when and where did he die?
>
> I can't recall exactly his fate.  I think he died of natural causes in the
> early 50s.

Snyder's "Encyclopedia of the Third Reich gives Paulus's dates as
1890-1957.
It states; "After the war, Paulus joined the Nationalkomitee Freies
Deutschland, a Soviet puppet organization. After his release from a
Russian prison in 1953, he settled in the German Democratic Republic
(DDR)"
 John

> This defeat was admitted, but only in roundabout terms; i.e. a gallant
> defense of Stalingrad against overwhelming odds, etc.  When the 6th Army
> finally surrendered in early 1943, most Germans knew that the war in the
> east was not going well.
>
> My books say only about 5,500 of the approximately 80,000 PWs returned to
> Germany.
> >
> >Thanks for your help.
> >
> Anytime,
>
> Bear
>
> Barrett F. Lowe               RANGERS LEAD THE WAY!
> MAJ, IN
> Dept of Physics, West Point  (e-mail:  [email-masked])
>

John Gillies
Department of Psychology
Adam Smith Building
University of Glasgow
Glasgow  G12 8RT                      Tel: (0)41 339 8855 ext.5351
Scotland
                         [email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 08:57:51 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

>
> Is it accurate that literally the day before he surrendered, von Paulus was
> promoted via radio to the rank of Field Marshall???.
>
> If so, what was the purpose of doing this when it clearly obvious in Berlin that
> his 6th Army was about to be destroyed. Was it some sort of incentive to "fight
> on" for lack of a better phrase??

I believe that the popular explanation is that no German Field Marshall had
ever been captured alive, and that it was hoped that von Paulus would kill
himself to avoid capture.  Instead, he surrendered and assisted the Soviets.

------------------------------

Date:    Fri, 11 Mar 1994 09:02:46 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

>
> > COMMON SENSE?  How come "common sense" didn't dictate interning the GERMAN
> > Americans when GERMAN spies had been discovered?
> >
> I think you will find that in WWI German-Americans were rather badly
> treated. In another generation, however, they had become sufficiently
> integrated into the larger society that there was no large-scale German
> bashing. (I am sure there were individual cases.)

Both were wrong, and STILL the German-Americans weren't interned en masse
during WWI, were they?

> It is easy to condemn the treatment of Japanese Americans, but recall
> that in the winter of 1941-42 there seemed no reason to believe that
> California was safe from invasion, and not much reason to think that an
> indigenous Japanese-American population would not rally to the "Four
> Corners of the World Under One Roof" program of Japanese imperialism.

This falls flat for the simple reason that it seems rather fantastic that
nazi sympathizers, and there were many, wouldn't HELP the Japanese.

------------------------------

Date:    Fri, 11 Mar 1994 08:50:24 -0600
From:    Jeff Dingbaum <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

Christopher Morton <[email-masked]> writes:
> > Justin,
> >
> > At the risk of extending this discussion...
> > It is my humble opinion - and just my opinion - that they were locked up
> > out of fear.  Fear that they would help Japan win the war by doing any
> > number of things here in the US.  Were those fears justified?  Common
> > sense says yes, there were probably a handful of people to watch out for.
> > Hell of a price to pay, though.
>
> COMMON SENSE?  How come "common sense" didn't dictate interning the GERMAN
> Americans when GERMAN spies had been discovered?
>

I knew someone was not going to read that sentence correctly when I wrote
it, yet did it anyway.  Was it wrong? yes, I've said that all along.  Did
everyone fear the Japanese? No, as many people have pointed out.  Please
note that I was referring to individuals, not a larger group.  Were people
afraid of what SOME German Americans or Italian Americans may do?  I'm sure
there were people in the pentagon that feared espionage.

------------------------------

Date:    Fri, 11 Mar 1994 10:37:27 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: HOME: Americans in concentration camps

Ann Shillinglaw writes:
|-> destruction, suffering, and loss which took place within the confines
|-> of German concentration or internment camps and that which occured in
|-> American concentration or internment camps for Japanese-Americans strikes
|-> me, still after all this discussion, as a crucially flawed misreading of
|-> history.

        Ann, since I'm to blame for starting these several threads on
camps, let me explain the historical angle that I had in mind. You say
it is "a crucially flawed misreading of history" to refer to American
"protective custody" of Issei and Nisei as involving concentration
camps. For my part, I'm actually raising a question about early 20th
Century civilization. These camps, whatever you call them, appeared in
several countries. It interests me that they would show up in a more
liberal democracy such as the U.S. and in countries more prone to have
strong police powers. I'm not as concerned about the rhetoric
dimension as trying to delimit and understand a facet of life during
and before WWII. So what bothers me is the quick move to claim that
American camps were radically different from French ones or German
ones before the Final Solution was ordered. I see no justification yet
for this claim, other than some blind faith that Americans could never
do something that is bad or wrong. The fact are that the camps were
built and people were placed there without due process of law.

                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Fri, 11 Mar 1994 07:47:19 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Re: WW-II flight simulators

     Chuck Yeager's Flight Simulator is also a good WWII flight simulator.
     It has Korean/Vietnam as well, but the WWII options are very good.
     You can choose a P-51 Mustang or an FW-190. Unfortunately, it only
     covers the European Theater.

------------------------------

Date:    Fri, 11 Mar 1994 10:50:55 -0500
From:    David Rising <[email-masked]>
Subject: test

**Test--Ignore**

I haven't received any posts from this group and have been experiencing
some network problems. If this gets back to me, I'm ok, if not, I've been
unsubscribed due to bounced messages.
Sorry to take up space,
David Rising

------------------------------

Date:    Fri, 11 Mar 1994 08:20:52 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: REF: Dresden

     I am interested in getting more information on the bombing of Dresden.
     I am particularly interested in the TECHNICAL or SCIENTIFIC (if you
     will) aspects. Also, I remember that there was a church in the middle
     of a city block in Dresden which was left in disrepair as a monument
     to the bombing. At one time within the last 3 years, there was
     discussion involving the rebuilding of said block. Does anybody have
     any information or updates on what happened with it?

     Scott Jones

     [email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 11:21:39 -0500
From:    Barone <[email-masked]>
Subject: Re: Nisei camps

John Peterson <[email-masked]> writes:

> Haven't we heard enough of this discussion?  It's obvious Lou will continue
> to call the camps "internment camps" and Justin will call them "concentration
> camps", and no amount of argument will change that.  As far as I'm concerned,
> what is important is not the name, but the knowledge of what happened during
> the war.  Which is why I'm on this list, not to hear you two flaming each
> other.  Please make your attacks on the personal level and keep the list to
> more important things.  I think (hope!) I speak for more than myself.  ...

I second the motion.  It's patently obvious that no one is about to change
their views on this matter.  Please move it to private email if interested
parties wish to continue it.  Thanks.
--
Joe Barone
[email-masked]
Don't fool around with the women -- their husbands carry
guns!  And don't forget the penalty for looting is death!

------------------------------

Date:    Fri, 11 Mar 1994 10:43:35 -0600
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: Ben Olds flamed over Polesti

> I will cite you two sources that I have seen on the Ploesti raids and
> will provide them to you on Monday. One does come to mind:
>
>     Combat Cameraman by Jerry Joswick
>     Ploesti by (?)

There is also another book called "Black Sunday" (I believe) which
I've been told is a truly extraordinary book on the Raids.

We had three copies in our PX, but they were snatched up in an instant
by one of our members who is sending them to a retired USAF officer we
know who was on FIVE of those first unescorted missions, including the
infamous mass-confusion mass-lossage flight.

I never even got a chance to look the book over before they disappeared.
:-(

So I broke down and bought a copy of Warpath Across the Pacific.  Yow!
(reaction to both the book and pictures as well as the price...)

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force

------------------------------

Date:    Fri, 11 Mar 1994 12:03:45 -0500
From:    James E Irwin <[email-masked]>
Subject: INF: Brazil in WWII

I know that this thread is a couple of days old, but I knew
that I had a recent article on Brazilian involvement in WWII.
I just found the article, so bear with me.

In an article entitled "Senta a Pua," in the January 1993 issue
of "Aviation" magazine, Mike Minnich details the exploits of
the 1st Brazilian Fighter Squadron in Italy.  The 1st BFS was
equipped with P-47Ds, and flew ground attack missions from
October 1944 until the end of the war.  The P-47s had Brazilian
markings, but with blue-edged white USAAF-style side bars added
to the green-yellow-blue five-pointed Brazilian star.  The unit
was incorporated into the USAAF's 350th Fighter Group as a
fourth squadron.

The 1st BFS flew 2550 operational sorties amounting to 5645
combat flying hours.  Its P-47s dropped 4442 bombs, launched
850 rockets, and fired about 1,180,200 rounds of .50 caliber
ammunition.  Results - 2 aircraft destroyed on the ground, 9
damaged; 13 railroad engines destroyed, 92 damaged; 250 railway
cars destroyed, 835 damaged; 1304 motorized vehicles destroyed,
686 damaged; 25 bridges knocked down, 51 damaged; and 85 gun
positions destroyed, 15 damaged.  Eight Brazilian aircrew
members died in Italy, five in combat and three in accidental
crashes. All combat losses were due to AA fire.

There was also another Brazilian air unit in Italy - the 1st
Liaison and Observation Squadron.  They flew 684 combat sorties
and spotted for 400 artillery fire missions for the FEB
division (Brazilian Expeditionary Force), using 10 Piper L-4
aircraft.  The FEB was a 20,000-man reinforced infantry
division.  The article gives no further details on the FEB.

The article also mentions that Mexico sent its P-47 equipped
201st Fighter Squadron to the Philippines in the spring of
1945.  They flew more than 300 ground attack sorties on Luzon
and against Formosa while attached to the USAAF's 58th Fighter
Group.

Hope this was of interest.

Jim Irwin
Defense Personnel Support Center
Philadelphia PA
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 18:01:01 GMT
From:    Dmitri Brasoun <[email-masked]>
Subject: von Paulus

Friedrich von Paulus was caputered by Soviet forces,
after he agitated against Adolf Hitler among german
prisoners of war and later testified at Nurnberg.
He was released in 1953 and settled in Eastern Germany
(DDR).
        I don't know - did he become communist or
not but he was loyal to Communist power. No doubt. I
remember I read the full verbatim record of the talkings(don't
remember the correct English word) with NKVD offisers.
And the gradual change of his point of view. But may be he
wanted to revive.
        He died in 1 of February 1957 in Drezden.

                                        Dmitry

------------------------------

Date:    Fri, 11 Mar 1994 11:44:44 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

> Is it accurate that literally the day before he surrendered, von Paulus was
> promoted via radio to the rank of Field Marshall???.

Hi Chuck,

Yes, v. Paulus was made Generalfeldmarschall in Jan 1943 shortly
before his capitulation to the Russians at Stalingrad.

> If so, what was the purpose of doing this when it clearly obvious in Berlin that
> his 6th Army was about to be destroyed. Was it some sort of incentive to "fight
> on" for lack of a better phrase??

According to some authors the promotions were to bolster sagging
morale but I think in v. Paulus' case it was as an order to stand or
die.  Hitler told him that no German Field Marshal had ever been
captured in the history of the German military.  In other words,
don't be taken alive.  Von Paulus' surrender was a message to Hitler
that basically read "Kiss my ass dude, you can jam that baton...."

> Also, I wonder if Hitler's so called "promotion" of von Paulus is technically
> accurate. Did the Russians capture *General von Paulus* or *Field Marshal* von
> Paulus???

It was official.  In fact the Russians made von Paulus show proof of
his grade as they could not believe they had netted such a big fish.
The rank insignia he wore when he went into captivity was that of
Generaloberst.  That is not uncommon.  When Rommel was made Field
Marshal in Africa there was no appropriate badge of rank in theater so
his boss, GFM Albert Kesselring, sent him a pair of batons for his
epaulets from one of his own uniforms which were Luftwaffe.  This
kind of thing drives collectors nuts because its not "right" but it
happened all the time.

> Also, what became of him? I do know that he was forced into making propaganda
> broadcasts for the Russians, but did they shoot him at the end of the war? If
> not, when and where did he die?

He was taken 31 Jan 1943 with 90,000 of his men and held in captivity
into the 1950s.  He made broadcasts for the Russians and joined an
organization called the National Committee for a Free Germany after
he learned of the 20 July 1944 attempt on Hitler's life.  The
Russians used him as a prosecution witness during the Nuremburg
trials of 1946.  The Russians kept von Paulus until 1953 and then
allowed him to relocate to East Germany where he died in 1957.

> Finally, how did the Nazi's explain the "disappearence" if you will of an
> *ENTIRE* Army to the German people?? How many men in von Paulus' 6th Army ever
> returned to Germany??

How would you explain it?  It was a shocking disaster by any measure.
As for the numbers of folks that came back I don't have stats on
the 6th Army's survivors but overall it was like a small fraction
that ever came home.  The number 100,000 comes to mind where several
times that had been captured.

> Chuck

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 12:01:17 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Von Paulus: General or Field Marshall?

> Also I seem to
> recall that von Paulus was actually not a "von", meaning he was not from the
> German nobility. The "von" being added by western journalists. Is this true?
> Don Bowden
> Winston-Salem, NC

Hi Don,

Damn, where's Terry Moore when we need him the most!  In his writing
to me he does not use the von but in the book _Who's Who in Nazi
Germany_ his name is listed as Friedrich von Paulus.  He was the son
of a civil servant.  No clue how the "von" got there.

Cheers Bill Huber / [email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 12:58:25 EST
From:    Chuck Weckesser <[email-masked]>
Subject: QUEST: Explain USA Officer Ranks

I think the rank of "Field Marshal" has a certain aura of panache and class. As
I have not personally served before, could a current or retired officer of any
branch of our Armed Forces explain why America never created the rank of Field
Marshal?

Was it even considered? Also, I recently read somewhere that the American rank
of "Commodore" (sp?) is once again in use in our Navy. What is the difference
between a Commodore and a "Admiral Lower Half" (I met such an individual once
and I am fairly certain that I am correctly quoting his rank).

In our Army, is Colonel-General (five stars) the highest rank? How many five
star Generals do we still have? Also, when the President appoints a new JCS,
does that person automatically receive an additional star? I would appreciate it
if someone could list the different ranks of Generals we have and how many stars
each rank has.

Finally, my father served in Vietnam as a combat surgeon. He entered the Army as
a Captain and was promoted to Major one year later. Is that the general way
promotions go (i.e. you are a Captain for a year, and then a Major, and then a
Lt. Colonel and so on)? I thought officers started as Lt's, but I am certain
that my father started off as a Captain.

Do some officers start of as Captains or even Majors and if so, why?

It seems somehow out of order that a Major, like my father was, gets a gold
colored oak leaf while a light Colonel gets a silver colored one. Why is that?

My Dad trained at Ft. Sam Houston in Texas (I have never been to Texas before).
Is this where most officers are trained or just doctors and lawyers? He was only
in Vietnam for one year. He was asked to stay on and accept a promotion to Lt.
Colonel but he declined and returned home to begin his fellowship. BTW, he was
against the War but felt an obligation to serve his country and he enlisted and
was not drafted (something called the "Berry Plan" <sp?>).

Have any officers or enlisted men and women reading this message ever heard of a
hotel called the Carousel (spelling is probally all wrong) in Saigon?

Believe it or not (seems silly to have doctors and lawyers doing that) he did
have to do some basic training, including crawling on his belly with a machine
gun (I forget what they are called, as weapons do not interest me). Also, he had
the option of wearing a sidearm but he declined and never wore one.

Do most officers in combat zones carry sidearms? In the movies, you always see
officers with sidearms and enlisted men with machine guns. Why is it that
enlisted men are not given a sidearm? Is it for budgetary reasons?

Regards,

Chuck

------------------------------

Date:    Fri, 11 Mar 1994 13:10:14 -0500
From:    Warren Thompson <[email-masked]>
Subject: FILM: Dec 7: The Movie

This video can be obtained from Fusion Video, 100 Fusion Way, Country Club
Hills IL 60478 for $19.98 + $3.95 s/h. Phone: 1-800-959-0061 or
FAX 1-708-799-8375.

-- Warren Thompson

------------------------------

Date:    Fri, 11 Mar 1994 12:18:10 -0500
From:    Stan Koper <[email-masked]>
Subject: Re: QUESTION: BEST WORK ON WWII

>
>Here is a question that I have often wondered.
>
>If asked to choose one, and only one, piece of work about the war, what work
>would you choose. These are the formats to be considered:
>
>        Documentary Film
>        Film
>        Fiction
>        Non-Fiction
>
>This is an attempt to gain insight on works that have touched those out
>there on the list the most. Reasons why you chose a particular work would
>be appreciated. I would be especially be interested in the opinion of those who
>served during World War II.
>
>Is there a text that is more realistic in a personal account?
>
>Regards,
>
>Tony Schuler
>[email-masked]
>

Non-Fiction:Paul Fussell's _Wartime_, also _The Men of Company K_,

     Fussell says everything that needs to be said about how
     attitudes toward war change as it goes on, both at home and
     at the front.  Vets might enjoy the chapter on
     "Chickenshit", for example, which is timeless.  You
     might also check out his book _Thank God for the Atom Bomb_,
     particularly the title essay.  _Company K_, by contrast,
     reads like an exciting war movie, but still preserves some
     sense of the stupidity and loss of war.

Fiction: James Jones' _From Here to Eternity_

     As far as I'm concerned, this is one of the best books ever
     written. I've read it four times over the course of some
     25 years, and each time I read it it has new and different
     meanings.  It isn't perfect, Jones expected too much of the
     changeover from an all-volunteer to a citizen army, but it
     is incredibly rich and well-textured.  I sometimes wish
     that they had made two versions of the Burt Lancaster-Debra
     Kerr 1953 movie (the way they used to do with sex scenes in
     movies, saving the steamier version for European export),
     one which preserved the language and intent of the book.
     The made-for-TV remake with William Devane couldn't hold a
     candle to this one, bowdlerized tho' it may be.  For those
     interested, there is a semi-scholarly work out about
     prostitution in wartime Hawaii.  I don't recall the title,
     just do an on-line search at your local library, using
     "Prostitution" and "Hawaii" as keywords, and that should
     work.

Film: Robert Aldrich's "Attack", Samuel Fuller's "Merrill's
Marauders" (better than his autobiographical "Big Red One"),
Carl Foreman's "The Victors".

     "Attack", for those of you who aren't familiar with this
     film, takes place in the ETO, and involves a squad of
     federalized National Guard troops.  It makes some points
     regarding the impact of politicization of those units,
     failures of command, etc.  Wonderful performances by Jack
     Palance, Eddie Albert, and Lee Marvin.  A sort of war "film
     noir" (not really, tho').

     Merrill's Marauders seems to have employed every available
     unemployed TV actor on Warner Brothers' back lot, including
     Andrew Duggan (Room for One More), Will Hutchins (Sugarfoot),
     and Ty Hardin (?).  This was Jeff Chandler's last movie.
     Like Colonel Frank Merrill, Mr. Chandler suffered a heart
     attack. Unfortunately, he didn't survive.  The application
     of small unit tactics is clear, and I found the attack on
     the oil storage facility to be especially well-staged
     visually (but forget about tossing a live grenade from
     one person to another).

     The Victors is in a class from itself.  It begins with
     footage similar to John Huston's "Battle of San Pietro",
     and the first scene ends with a shot of tired GI's and
     their equally-tired "German" captives, with a voiceover
     saying "...the vanquished and...the victors!"  There's
     looting, desertion, black marketing, etc. etc.  It has an
     international cast, including the two George's, Peppard and
     Hamilton (from International Tanning), the late Romy
     Schneider (unconvincing as a Belgian school girl, but still
     beautiful to look at), and even Peter Fonda!

     Merrill's Marauders is out on videotape, I hear, but I
     don't think that's the case for the other two.

     Honorable mention:  "The Longest Day,"  "Tora, Tora, Tora",
     and "A Bridge Too Far".  Does anyone recall that the hero
     of Omaha Beach, Brigadier General Norman Cota, was relieved
     of command after the debacle in the Huertgen Forest (but
     for failure to take his objectives)?

Documentary:  John Huston's "Let There Be Light"

     What can I say.  Huston interviews survivors of combat
     fatigue.  These are the guys General Patton slapped.  All I
     can say is, "walk a mile in their shoes".  Banned by the
     Pentagon for a long time, I hear.

How about short subjects?  Anyone for a "Private Snafu" film
fest!?

Tony, what a great topic!!

Stan Koper
[email-masked]
plus  a change, plus c'est la m me chose
     This message brought to you by uqwk and Yarn 0.58

------------------------------

Date:    Fri, 11 Mar 1994 13:50:17 -0500
From:    Stan Koper <[email-masked]>
Subject: Re: HOME: One More Log:  Was Americans In Concentration camps

>Ann Shillinglaw writes:
>|-> destruction, suffering, and loss which took place within the confines
>|-> of German concentration or internment camps and that which occured in
>|-> American concentration or internment camps for Japanese-Americans strikes
>|-> me, still after all this discussion, as a crucially flawed misreading of
>|-> history.
>
>        Ann, since I'm to blame for starting these several threads on
>camps, let me explain the historical angle that I had in mind. You say
>it is "a crucially flawed misreading of history" to refer to American
>"protective custody" of Issei and Nisei as involving concentration
>camps. For my part, I'm actually raising a question about early 20th
>Century civilization. These camps, whatever you call them, appeared in
>several countries. It interests me that they would show up in a more

Getting back to history...

     American camps included Mexicans and Peruvians of Japanese
ancestry.  I think that takes care of the "protective custody"
argument.  The Canadians also rounded up their Japanese and
Japanese-Canadians in Vancouver and along the Pacific coast.

               [deletions]

>do something that is bad or wrong. The fact are that the camps were
>built and people were placed there without due process of law.
>
>                                                        --Sid
>--
>Sidney W. Kitchel           [email-masked], [email-masked]
>

Stan Koper
[email-masked]
plus  a change, plus c'est la m me chose
     This message brought to you by uqwk and Yarn 0.58

------------------------------

Date:    Fri, 11 Mar 1994 13:48:53 EST
From:    Doug McCabe <[email-masked]>
Subject: Re: HOME FRONT: Japanese American Camps

                   Ohio University Electronic Communication

   Date:  11-Mar-1994 01:48pm EST

     To:  Remote Addressee                     ( _MX%"[email-masked]" )

   From:  Doug McCabe                                Dept:  Library
          MCCABE                                   Tel No:  (614) 593-2715

Subject:  Re: HOME FRONT: Japanese American Camps

    From what I have read so far about this topic on this list we are
    now in a flame war brought on by intemporate and offensive statements
    made by folks who are basing what they say on their OPINIONS instead of
    researching and reading.  May I suggest that reading some material
    about these camps and what lead up to them is in order BEFORE any more
    rediculous statements are made to prove the post-er's ignorance, or
    more to the fact, cognitive dissonance?

    Here is a sort list (from what we have in our library stacks):

    Daniels, Roger _Concentration Camps, USA: Japanese Americans and World
    War II_ (New York: Holt, Rinehart & Winston, 1971)

    Conrat, Maisie & Richard _Executive Order 9066: The Internment of
    110,000 Japanese Americans_ (Los Angeles: California Historical
    Society, 1972)

    Spicer, Hansen, et.al. _Impounded People: Japanese Americans in the
    Relocation Centers_ (Tucson: University of Arizona Press, 1969)

    Bailey, Paul _City in the Sun: The Japanese Concentration Camp at
    Poston, Arizona_ (Los Angeles: Westernlore Press, 1971)

    Grodzins, Morton _Americans Betrayed: Politics and the Japanese
    Evacuation_ (Chicago: University of Chicago Press, 1949)

    James, Thomas _Exile Within: The Schooling of Japanese Americans,
    1942-1945_ (London: Harvard University Press, 1987)

    Taylor, Sandra _Jewel of the Desert: Japanese American Internment at
    Topaz_ (Berkeley: University of California Press, 1993)

    Thomas, Dorothy Swaine, et.al. _The Spoilage: Japanese American
    Evacuation and Resettlement During World War II_ (Berkeley: University
    of California Press, 1946)

    Uchnda, Yoshiko _Desert Exile: The Uprooting of a Japanese-American
    Family_ (Seattle: University of Washington Press, 1984)

    Hansen, Arthur, et.al. _Japanese American World War II Evacuation Oral
    History Project: Part II: Administrators_ (Westport, CT: Meckler, 1990)

    Weglyn, Michi _Years of Infamy: The Untold Story of America's
    Concentration Camps_ (New York: Morrow Quill Paperbacks, 1976)

    Hohri, William M. _Repairing America: An Account of the Movement for
    Japanese-American Redress_ (Pullman, WA: Washington State University
    Press, 1988)

    Hatamiya, Leslie T. _Righting a Wrong: Japanese Americans and the
    Passage of the Civil Liberties Act of 1988_ (Stanford: Stanford
    University Press, 193)

    Myer, Dillon S. _Uprooted Americans: The Japanese Americans and the War
    Relocation Authority During World War II_ (Tucson: University of
    Arizona Press, 1971)

    Okubo, Mini _Citizen 13660_ (Seattle: University of Washington Press,
    1983)

    Kikuchi, Charles _The Kikuchi Diary: Chronicle From An American
    Concentration Camp_ (Urbana, IL: University of Illinois Press, 1973)

    Lehman, Anthony L> _Birthright of Barbed Wire: The Santa Anita Assembly
    Center of the Japanese_ (Los Angeles: Westernlore Press, 1970)

    ten Broek, Jacobus, et.al. _Prejudice, War and the Constitution:
    Japanese American Evacuation and Resettlement_ (Berkeley: University of
    California Press, 1954)

    Some of you will notice there are a number of terms used in the titles
    of the above books to describe the camps.  We should all recognize they
    are terms charged with euphemism to glaze over the truth and
    unpleasantness.  Reminds me of the word "swive" which became so
    offensive it was replaced by the "f-word" about five hundred years ago.
    Perhaps we can agree to call the camps something more catchy and modern
    like "Gaols for Gapps" (tm).

    Seriously, how about we all do a little reading and get back to this
    after we've learned something.

    And now back to our regularly scheduled program...

    Doug McCabe

Received:  11-Mar-1994 01:48pm

------------------------------

Date:    Fri, 11 Mar 1994 14:48:11 EST
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Enjoy Spring Break

WWII-Listers,

I'll be setting nomail for spring break.  I'm taking 7 days of leave.
Have a good spring break!

Barry

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Fri, 11 Mar 1994 18:45:53 GMT,BST
From:    John Gillies <[email-masked]>
Subject: Re: Death of (von?) Paulus

There is a curious anomaly in my copy of (whisper the name) David
Irving's biography of Goering. The index contains several references
to Paulus (Irving never uses the "von", for what that's worth) - all
in relation to Stalingrad and Goering's less than admirable
contribution. The anomaly is that the last index entry under "Paulus,
Friedrich" reads: "suicide of, 376-377" - However, the only reference
to Paulus on pages 376-377 is the following: "The Stalingrad drama
ended. Sixteen army generals, including Paulus, chose Soviet
captivity to death and glory on the battlefield."
Curious, no? Is this just a piece of sloppy work by the indexer (or
by Irving himself)? Did Paulus commit suicide - but in Dresden in 1957
- or what?
Any suggestions?
John

John Gillies
Department of Psychology
Adam Smith Building
University of Glasgow
Glasgow  G12 8RT                      Tel: (0)41 339 8855 ext.5351
Scotland
                         [email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 15:06:00 EST
From:    Don Bowden <[email-masked]>
Subject: Re: QUESTION: BEST WORK ON WWII

Was Norman Cota really relieved after the Huertgen Forest disaster? I have
been reading "Operation Northwind" about the January 1945 German offensive
in Alsace/Colmar Pocket. The book goes into Cota's 28th division being in-
volved in the Colmar pocket.
        While the book tries a little to hard to sensationalize events, this
little known campaign has some interesting anecdotes. One is that Audie
Murphy won a Medal of Honor in it after getting a battlefield promotion to
Lt. Also it is interesting to note that Anthony McAuliffe, of Battle of the
Bulge fame was commander of one of the American Divisions, the 103rd ID.
He was only sitting in at Bastogne, the regular famous airborne commander
was in England at a planning meeting as I recall and was much upset at
getting late to the battle.
Don Bowden
Winston-Salem, NC

------------------------------

Date:    Fri, 11 Mar 1994 15:11:12 EST
From:    Ken Koester <[email-masked]>
Subject: Re: QUESTION: BEST WORK ON WWII

On Fri, 11 Mar 1994 12:18:10 -0500 Stan Koper said:
>>
>>Here is a question that I have often wondered.
>>
>>If asked to choose one, and only one, piece of work about the war, what work
>>would you choose. These are the formats to be considered:
>>
>>        Documentary Film

Actually haven't seen any.  For lack of anything better, I might have to
nominate =Victory at Sea= or =The World at War= or maybe =The Twentieth
Century= (with uncle Walter!)

>>        Film

Many possibilities here, already mentioned, eg, =The Victors=, or
=Battleground=, or =A Walk in the Sun=, etc.  But I might ultimately plump
for a couple of BBC series:  =A Piece of Cake= or =Danger: UXB=.  They seem to
catch the feeling of the time & subject perfectly.

There's another film that conceivably qualifies under both film *AND*
documentary:  Rossellini's =Open City=.  He grabbed a camera & started filming
the German retreat from & Allied advance into Rome.  I've never seen it, but
the "live" scenes are supposed to curl your hair.  The idea certainly does (-:

>>        Fiction

Haven't a clue, because I haven't read much fiction about the war.  =Cross of
Blood= for lack of anything better.

>>        Non-Fiction

Very tough.  I would have to go with something like =Lost Victories=,
=Panzer Leader=, or possibly =The German Generals Talk=, even if Con was
cautioning us about Hart's work a few months ago (-:

ken koester
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 15:58:19 -0500
From:    John Davis <[email-masked]>
Subject: Re: QUESTION: BEST WORK ON WWII

>>
>>Here is a question that I have often wondered.
>>
>>If asked to choose one, and only one, piece of work about the war, what work
>>would you choose. These are the formats to be considered:
>>
>>        Documentary Film

Victory at Sea

>>        Film

They Were Expendable

>>        Fiction

War and Rememberance

>>        Non-Fiction

December 7, 1941

--------------------------------------------------------------------------
John Davis                                          [email-masked]
Raleigh, N.C.
--------------------------------------------------------------------------

------------------------------

Date:    Fri, 11 Mar 1994 14:43:43 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Re: QUEST: Explain USA Officer Ranks

I've not heard of anyone being called a Commodore in the current US
Navy, unless they sing (OK--a bad joke).  They are always Rear Admiral
(lower half) at least in my joint assignment.

If your dad was a combat surgeon, then he would have been commissioned
to the rank of Captain--that is the standardUS method.  Nurses start at
the Lieutenant rank, like everyone else.  This would be the Army I am
talking about.

In the US army, Marine Corps and Air Force it is 2LT,|LT, Captain,
Major, Lieutenant Colonel, Colonel, Brigadier Geberal, Major General,
Lieutenant General, and then General.  There is no one holding the 5
star rank---the Chairman JCSis the senior 4 star (by position, not by
time in gra de)

The Navy and Coast Guard id Ensign, Lieutenant (j.g.), Lieutenenat,
Lieutenant Commander, Commander, Captain, Rear Admiral (lower half),
Rear Admiral, Vice Admiral, and Admiral.  Again, no one is holding the 5
starrank.

A funny story--I got to brief the retiring Deputy Commander-in-Chiefof
USTRANSCOM, VADM Paul Butcher for his last briefing upon retirement. It
was a pretty humorous briefing with the surface cell briefing a ship
that sank, and big boats, little boats, and ro-ro-ro-your-boats, and I
got to brief the fleeing of people from West Virginai from VADM, his
native state---he was from there and was returning there and I briefed
people were fleeing there because they didn't know what a VADM was (Vice
Admiral ***).  The story behind this is when he reported into Scott AFB
to become Deputy Commander-in-Chief, he gave the Security Policeman his
ID card.  The SP looked at the card with a puzzled look on his face, and
asked him, "What is a VADM?".  He will probably never forget what it is
for the rest of his life after the fallout from that one!

Enough war stories.  TAS

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Fri, 11 Mar 1994 16:27:16 -0500
From:    "Mr. Scott Hannon" <[email-masked]>
Subject: Re: QUESTION

Don Bowden writes:
> Was Norman Cota really relieved after the Huertgen Forest disaster?
> [Charles Whiting's] "Operation Northwind" ... goes into Cota's 28th
> division being involved in the Colmar pocket.

No, I think Cota stayed in command. I'll check this weekend.

> While the book tries a little too hard to sensationalize events, this
> little known campaign has some interesting anecdotes.

I agree...an interesting read. A surprisingly large number of US soldiers
won the Medal of Honor for actions in this battle(s) (Nordwind/Colmar).
Somewhere around a dozen, with around 1/3 of them in the 3 ID (Audie
Murphy's division).

Unfortunately not much is available on this campaign. The best source I
know of is the new (1993) volume in the US Army in WW2 "green series",
_Riviera to the Rhine_ by Clarke and Smith, covers the operations of 6th
Army Group...well, mostly  US 7th Army. As with the other "green" books,
this one is focused on US Army operations, so the operations of French
1st Army are not covered in as much detail.

The only source in english I'm aware of that would cover the French
operations is de Lattre's History of the French 1st Army...which is
near impossible to find as it went out of print in the mid-1950s. I've
been trying to get a copy for over a year.  :-(

Scott.
Scott Hannon, Fri Mar 11 1994 ([email-masked])

------------------------------

Date:    Fri, 11 Mar 1994 16:48:00 -0500
From:    James E Irwin <[email-masked]>
Subject: Re: QUEST: Explain USA Officer Ranks

In your message you write:
>I think the rank of "Field Marshal" has a certain aura of panache and class. As
>I have not personally served before, could a current or retired officer of any
>branch of our Armed Forces explain why America never created the rank of Field
>Marshal?
>
>Was it even considered? Also, I recently read somewhere that the American rank
>of "Commodore" (sp?) is once again in use in our Navy. What is the difference
>between a Commodore and a "Admiral Lower Half" (I met such an individual once
>and I am fairly certain that I am correctly quoting his rank).
The correct title of the rank is "Rear Admiral Lower Half."  I
don't know if we have any Navy officers on the list, but I work
for one and I'll ask for clarification.

>
>In our Army, is Colonel-General (five stars) the highest rank? How many five
>star Generals do we still have? Also, when the President appoints a new JCS,
>does that person automatically receive an additional star? I would appreciate it
>if someone could list the different ranks of Generals we have and how many stars
>each rank has.
>In the US Army, there is no Colonel-General.  There are also
no five-star generals anymore.  There were five men named to
that rank during World War II.  The rank disappeared with the
death of the last one, Omar Bradley.  The others were
Marshall, Eisenhower, Arnold, and MacArthur.
The Chairman of the Joint Chiefs of Staff holds four-star rank,
just as the other Chiefs of Staff.  He is "first among equals,"
so to speak.
One star general - Brigadier General
Two star general - Major General
Three star general - Lieutenant General
Four-star general - General

>Finally, my father served in Vietnam as a combat surgeon. He entered the Army as
>a Captain and was promoted to Major one year later. Is that the general way
>promotions go (i.e. you are a Captain for a year, and then a Major, and then a
>Lt. Colonel and so on)? I thought officers started as Lt's, but I am certain
>that my father started off as a Captain.
>
>Do some officers start of as Captains or even Majors and if so, why?
>
>It seems somehow out of order that a Major, like my father was, gets a gold
>colored oak leaf while a light Colonel gets a silver colored one. Why is that?
>
>My Dad trained at Ft. Sam Houston in Texas (I have never been to Texas before).
>Is this where most officers are trained or just doctors and lawyers? He was only
>in Vietnam for one year. He was asked to stay on and accept a promotion to Lt.
>Colonel but he declined and returned home to begin his fellowship. BTW, he was
>against the War but felt an obligation to serve his country and he enlisted and
>was not drafted (something called the "Berry Plan" <sp?>).
>
>Have any officers or enlisted men and women reading this message ever heard of a
>hotel called the Carousel (spelling is probally all wrong) in Saigon?
>
>Believe it or not (seems silly to have doctors and lawyers doing that) he did
>have to do some basic training, including crawling on his belly with a machine
>gun (I forget what they are called, as weapons do not interest me). Also, he had
>the option of wearing a sidearm but he declined and never wore one.
>
>Do most officers in combat zones carry sidearms? In the movies, you always see
>officers with sidearms and enlisted men with machine guns. Why is it that
>enlisted men are not given a sidearm? Is it for budgetary reasons?
>
>Regards,
>
>Chuck
>
Chuck,

I did the best with your questions.  The rest I'll leave with
our list compatriots at the USMA.

Jim Irwin
Defense Personnel Support Center
Philadelphia PA
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 16:54:17 -0500
From:    Barone <[email-masked]>
Subject: GEN: model decals

        My primary interest in plastic models is armor and ground troops,
so this may be old news to some.  I just spoke to a friend who builds model
airplanes and he mentioned in passing that he was lucky to find a company
that sold swastika decals.  Now I knew that Revell, a German company, didn't
supply swastikas with thier kits but I was floored to hear that nearly
every company, regardless of the location of their production, has removed
swastikas from the decal sheet.  My friend noted that one Japanese company
supplied swastikas that were split in two and placed on separate sides of
the decal sheet and the modeler had to put them together to use them.

        This has got to be the most absurd thing I have heard in a while!
What I find more disgusting than the PC mentality is someone who knuckles
under to the PC mentality.
--
Joe Barone
[email-masked]
I thought you said three Shermans.  Those
nuts have brought half the army with them!

------------------------------

Date:    Fri, 11 Mar 1994 15:57:07 -0600
From:    Ann Shillinglaw <[email-masked]>
Subject: WWII in film, etc.

Since you were interested in WWII vets' opinions, I can speak for
my WWII Marine vet father for whom the following two movies were
very important:

                Bridge on the River Kwai

                Beau Geste (sp?)

In Beau Gest, there is a scene where a boy or man blowing a trumpet
as a warning is shot by an arrow or something and the trumpet sound
goes from a normal siren sound to a dying bumblebee.  Needless to say,
I would burst out in laughter at the dying bumblebee sound, but of
course my father never saw humor in the sound at all.

Bridge on the River Kwai was more than a movie to him.

Documentaries were of no interest to him.

Ann Shillinglaw
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 17:03:48 EST
From:    GERMAN 101/102 LAB <[email-masked]>
Subject: Re: Bombing Of Coventry, UK's Response

I understand that ULTRA had provided the British with ample warning
about the impending attack on Coventry.  Churchhill was faced with a
choice - protect Coventry (and possibly let the Germans know that the
Brits were reading the operational orders) or not defend Coventry
and let it be bombed.  I understand Churchhill caused the fire dept
to pull their trucks out of the city on some pretext.  After the
bombing, they were able to fight the fires.  The attack on Dresden
probably was partially in retaliation for the V-1 & V-2 attacks on
London (IMHO).  Regards from upstate New York.

Dale Lally
Carnegie Language Center
St. Lawrence University
Canton NY 13617
glab@slumus

------------------------------

Date:    Fri, 11 Mar 1994 16:22:46 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Death of (von?) Paulus

> Curious, no? Is this just a piece of sloppy work by the indexer (or
> by Irving himself)? Did Paulus commit suicide - but in Dresden in 1957
> - or what?
> Any suggestions?
> John

Hi John,

It probably indicates that von Paulus was expected to commit suicide
rather than surrender.  If Irving fails to mention that detail in the
text well, what can I say.... he has been caught on bigger errors.

Since you brought up the illustrious Luftwaffe's role in the
Stalingrad situation, it reminded me of a few lines I read in Craig's
_Enemy at the Gates_ where a shipment of desperately needed supplies
finally fell in a sector controlled by the Germans.

When the soldiers got the crate open they found it to contain nothing
more than black pepper and prophylactics.  The comment was something
to the effect that "What the hell do they think we are doing down
here!"

I'd have paid a dollar to see their faces....

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 16:39:34 -0600
From:    Ann Shillinglaw <[email-masked]>
Subject: propaganda info

I thought this might be of interest--it came to me on another
network list ...

----- Begin message

Subj:   CENTRE FOR THE STUDY OF PROPAGANDA (fwd)

THE CENTRE FOR THE STUDY OF PROPAGANDA AT UNIVERSITY OF KENT AT
                           CANTERBURY

In recent years the study of propaganda has assumed an
increasing importance both in the academic world
and in the mass-media.  As electorates and audiences
have become more sophisticated, they have begun to question
the use of propaganda in history and its role in
contemporary society.  However, propaganda has become
a portmanteau word which can be interpreted in a
number of different ways.  Propaganda has invariably
come to mean different things to different people.
Despite the controversy over definition, the subject
continues to grow and attract widespread interest.

In order to foster this growth,
The Centre for the Study of Propaganda (CSP)
was set up in 1993 by the University of Kent at Canterbury.
The centre is committed to a systematic study of
propaganda on an interdisciplinary basis and in
its widest possible historical context.
The Centre aims to actively promote a greater
understanding of propaganda their and its practice
and become a major focus for postgraduate study and
research.  Currently, the Centre holds a large
collection of written, audio and visual propaganda
material and is actively engaged in acquiring
further material with the intention of developing
its own distinctive archive.  UKC boasts the unique
resources of the Centre for the study of
Cartoons and  Caricature and the university has
been designated a European Document Centre.
The History Board also offers the first and
only British one-year MA programme
in Propaganda, Persuasion and History.

The Centre supports postgraduate and post-doctoral
research and attracts distinguished scholars from
around the world.  The Centre hosts seminars, public
lectures and short courses in its efforts to foster
greater awareness of propaganda.
The Centre for the Study of Propaganda welcomes
enquiries from anyone interested in
pursuing a research topic in this field.

Sources

The Centre is presently preparing a handbook of
sources on propaganda to be published later this year
together with an extensive bibliography.
It is being compiled by Peter Lindley who is
interested in receiving details of archives holding
relevant material for inclusion in the handbook.

Applications
Applications are invited from graduates with First or Upper Second Class
Honoursdegrees or Masters Degree to pursue PhD programmes in aspects of
propaganda.

************************************************************************

Initial enquiries should be directed to Professor David Welch,
Centre for the Study of Propaganda,
Rutherford College,
University of Kent,
Canterbury CT2 7LZ  UK
Phone 44 (0)227 764000 ext 3472

Suggestions for inclusion in the handbook of sources should be forwarded to:
Peter Lindley,
Research Fellow,  Centre for the Study of Propaganda,
Rutherford College,
University of Kent,
Canterbury,
CT2 7LZ UK
phone 44 (0)227 764000 ext 7756
email [email-masked]

***************************************************************************
================== RFC 822 Headers ==================

Date:         Wed, 9 Mar 1994 12:41:24 -0600
Reply-To:     H-WOMEN Women's History discussion list <[email-masked]>
Sender:       H-WOMEN Women's History discussion list <[email-masked]>
From:         Cheryl Malone <[email-masked]>
Subject:      CENTRE FOR THE STUDY OF PROPAGANDA (fwd)
To:           Multiple recipients of list H-WOMEN <[email-masked]>

----- End forwarded message

Ann Shillinglaw
[email-masked]

------------------------------

Date:    Fri, 11 Mar 1994 15:31:43 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: QUESTION: BEST WORK ON WWII

Best WW2 documentary series:
        THE WORLD AT WAR, 12-parter produced by Thames, narrated by
                                Sir Laurence Olivier.

------------------------------

Date:    Fri, 11 Mar 1994 15:41:45 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: Bombing Of Coventry, UK's Response

"Churchill knew in advance about the raid on Coventry, but did
nothing to protect ULTRA..."
        Another of those folk-tales that's arisen, and is now
accepted as gospel truth.
It is, of course, nonsense.
One can trace the tale' origin to a single book published in 1968.
At the time, numerous eager newspapermen, politicians, and academics
went hot on the trail, eager to authenticate it and stick another
thumb in the eyeof accepted history.
Despite their strongest efforts, not a shed of evidence was found to
support this claim. It's one of those war-stories akin to the
"Angels Of Mons"..... :-)

------------------------------

Date:    Fri, 11 Mar 1994 12:23:38 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Nisei Detention Camps ... and the alternatives

>
> Christopher Morton <[email-masked]> writes:
> > > Justin,
> > >
> > > At the risk of extending this discussion...
> > > It is my humble opinion - and just my opinion - that they were locked up
> > > out of fear.  Fear that they would help Japan win the war by doing any
> > > number of things here in the US.  Were those fears justified?  Common
> > > sense says yes, there were probably a handful of people to watch out for.
> > > Hell of a price to pay, though.
> >
> > COMMON SENSE?  How come "common sense" didn't dictate interning the GERMAN
> > Americans when GERMAN spies had been discovered?
> >
>
> I knew someone was not going to read that sentence correctly when I wrote
> it, yet did it anyway.  Was it wrong? yes, I've said that all along.  Did
> everyone fear the Japanese? No, as many people have pointed out.  Please
> note that I was referring to individuals, not a larger group.  Were people
> afraid of what SOME German Americans or Italian Americans may do?  I'm sure
> there were people in the pentagon that feared espionage.

I wasn't even referring to the morality of the issue.  The two results are
WILDLY contradictory, and nobody seems able to provide a rational explanation,
WITHOUT referring to greed and prejudice.

------------------------------

Date:    Fri, 11 Mar 1994 15:31:33 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: QUEST: Explain USA Officer Ranks

>
> I think the rank of "Field Marshal" has a certain aura of panache and class. As
> I have not personally served before, could a current or retired officer of any
> branch of our Armed Forces explain why America never created the rank of Field
> Marshal?

1) It sounds to "european".

2) It has political connotations which make Americans uncomfortable.

> In our Army, is Colonel-General (five stars) the highest rank? How many five
> star Generals do we still have? Also, when the President appoints a new JCS,
> does that person automatically receive an additional star? I would appreciate it
> if someone could list the different ranks of Generals we have and how many stars
> each rank has.

The U.S. Army doesn't have "colonel-generals".  That's a German/Soviet/etc.
title.  I believe that five star general is "General of the Army".  I also seem
to recall George Washington having been made a SIX star general to ensure that
he was the highest ranking U.S. officer in history.

> Finally, my father served in Vietnam as a combat surgeon. He entered the Army as
> a Captain and was promoted to Major one year later. Is that the general way
> promotions go (i.e. you are a Captain for a year, and then a Major, and then a
> Lt. Colonel and so on)? I thought officers started as Lt's, but I am certain
> that my father started off as a Captain.
>
Medical doctors have their own career track in the U.S. Army.  They START as
Captains because of their educations.  I believe the Judge Advocate General
Corps lawyers follow the same path.  An infantry officer would start as a
Second Lieutenant, advance to First Lieutenant, then make Captain.

Time in grade is dependent on existing manpower needs.  During the prewar
years, an officer could stay at the same rank for ten years or more.

> It seems somehow out of order that a Major, like my father was, gets a gold
> colored oak leaf while a light Colonel gets a silver colored one. Why is that?
>
That's just the way they do it.

> My Dad trained at Ft. Sam Houston in Texas (I have never been to Texas before).
> Is this where most officers are trained or just doctors and lawyers? He was only
> in Vietnam for one year. He was asked to stay on and accept a promotion to Lt.

I believe it's the home of the Army Medical Corps.  Each branch has a home
post.  Infantry: Ft. Benning, GA.; Armor: Ft. Knox, KY; Artillery: Ft. Sill,
OK; Aviation: Ft. Rucker, AL; Engineers: Ft. Leonard Wood, MO.

> Believe it or not (seems silly to have doctors and lawyers doing that) he did
> have to do some basic training, including crawling on his belly with a machine
> gun (I forget what they are called, as weapons do not interest me). Also, he had
> the option of wearing a sidearm but he declined and never wore one.
>
All of our medics in Korea wore sidearms.  Some people, like the wartime
Japanese and the North Koreans draw no such distinctions between combatants
and noncombatants.

> Do most officers in combat zones carry sidearms? In the movies, you always see
> officers with sidearms and enlisted men with machine guns. Why is it that
> enlisted men are not given a sidearm? Is it for budgetary reasons?
>
In the infantry, platoon leaders are issued rifles.  Company commanders are
issued handguns.  I brought my own handgun and shotgun to Korea.  I carried
my own handgun briefly because of a shortage of issue handguns.

Some vehicle crewmen and others, such as medics, are issued handguns.  Handguns
are primarily a shortrange weapon (although I can hit a man sized target at
150+yd.s with a .45 automatic).  They are generally issued to those whose
duties require them to use weapons or equipment, the carrying of a rifle
would interfere with.

------------------------------

Date:    Fri, 11 Mar 1994 12:20:47 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: HOME FRONT: Japanese American concentration camps

> |-> It was racism pure and simple.  "War Without Mercy" goes into great detail
> |-> describing the racial basis for Pacific War on both sides.
>
>         I buy the racism, but, being extremely cynical, I have trouble
> with the "pure and simple". The Issei and Nisei were quite
> industrious. Many owned valuable land and businesses. These
> possessions had to be disposed of for a song when they were sent to
> camps. I've always wondered if some greed didn't motivate certain
> officials as much as racism.

I'll accept that as a valid criticism, having already said as much myself! :)

>         Does anyone know of historical studies of these matters? I've
> read the originally censored Manzinar book by Ansel Adams and some of
> the Nisei accounts, but have never seen an analysis from historians.

"Farewell to Manzanar"?

------------------------------

Date:    Fri, 11 Mar 1994 15:55:39 PST
From:    Sidney Allinson <[email-masked]>
Subject: Re: GEN: model decals

Interesting, if absurd, that Revell and most other mfrs. prefer not to
supply decals with Nazi insignia.
        Quite the opposite in the publishing business.  Last year, I
was at a publishing conference in New York, and one of the seminars
was on the importance of book covers in marketing.
One point was how the use of a Swastika logo on book covers was the
most powerful in sales-grabbing terms of any design.
The fact that publishers take this so seriously get pretty silly
sometimes, like when you see a huge Swastika on a book whose story
is actually from the "other side's" point of view.  :-)
        A lot of publishing people are almost ostentatiously
"politically correct" -- but not when it comes to $$$$$.

------------------------------

Date:    Fri, 11 Mar 1994 19:07:32 EST
From:    Chuck Weckesser <[email-masked]>
Subject: Should We Cancel The Draft?

As most of you probably have heard by now, Congress is considering ending the
Selective Service. I for one have always had privacy concerns regarding the
Selective Service and for those of you who are not or were not college students,
it was I believe (I was fortunate and did not need a Pell grant or financial
aide) a requirement to register with Selective Service before you could get any
scholarship money.

I am now 26 and thus no longer in the "pool" of eligible draftee's even if a
full scale war were to break out tomorrow (however, I would enlist in a
heartbeat if vital American interests were at stake and certainly if we were
attacked, as long as the Army accepted me up front for who and what I am).

I am curious as to what my peers on the list think. Should we deep six Selective
Service? It is indeed expensive to maintain these vast databases of all American
men who are 18-26. Numerous studies have shown that an all-volunteer service has
improved morale dramatically.

But still, I have reservations. Historically, the onus of service had always
seemed to fall on the poor or racial minorities. For example, even though
African-Americans make up about 12.5% of the entire American population, during
the Vietnam War I believe that 25% of our GI's were African-American - double
their numbers in the population make up.

African-Americans and Latinos also encountered great difficulty in securing
*any* form of deferment from their local draft boards (run-of-the-mill racism,
let's face it).

During the Civil War, if memory serves me correctly, a man could actually *pay*
$200 to the government in lieu of serving. And thus, many wealthy boys were
sparred the horrors of war.

Those with connections also avoided the draft. Shockingly, Franklin Delano
Rooselvet, as in, our 32nd President, dodged the draft even though he was not
stricken with polio until 1922 after he ran unsucessfully for Vice-President of
the United States with Gov. Cox heading the ticket (Harding's "return to
normalcy" was quite a sales pitch).

J. Edgar Hoover also dodged the draft in the Great War even though he was 21 and
healthy as an oxe.

My point is that the draft has historically been a dragnet if you will for the
politically and economically disenfranchised. When (not if) we next go to war, I
certainly hope that these former inequalities are removed. *All* eligible men
*and* women must be placed in the pool. I think the random pulling of birthday's
is a very fair way to go about it.

What do you think? Should we keep Selective Service and require all men (is it
really fair that women are exempted????) to register upon turning 18? I assure
you, women make far better cops than men. Why? Because women in general have
much better communications skills than men and are better able to defuse
situations (e.g. domestic violence).

That being the case, why should women be allowed to dodge the draft but demand
equal rights in every other facet of life (which they are indeed entitled to,
including equal pay for equal life).

I for one would have no problem sharing a foxhole with a woman. And she
certainly wouldn't have to worry about me doing anything other than my job
<smile>.

Regards,

Chuck

------------------------------

End of WWII-L Digest - 10 Mar 1994 to 11 Mar 1994
*************************************************